@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap');
body{
    font-family: 'Mona Sans', sans-serif;
}

@media (width >= 95rem) {
    .container {
        max-width: 90rem;
    }
  }

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 15px;
    padding: 10px;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .2s ease-in-out;
    cursor: pointer;
}

.gallery-item {
    position: relative;
    width: 100%;
    overflow: hidden;
    aspect-ratio: 3 / 3;
    border-radius: 5px;
    box-shadow: -3px 3px 10px #8d8d8d;
}
.gallery-item img:hover {
    transform: scale(1.05);
}
.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .2s ease-in-out;
    cursor: pointer;
}

.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    justify-content: center;
    align-items: center;
    z-index: 1000;
}
.close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 2rem;
    color: #fff;
    cursor: pointer;
    background: #d3d3d37a;
    width: 50px;
    text-align: center;
    border-radius: 10px;
    padding: 0 0 4px;
}
.lightbox-img {
    max-width: 90%;
    max-height: 90%;
    border-radius: 10px;
}

.lightbox.active {
    display: flex;
}

nav ul li ul.servDropdown{
    display: none;
}
nav ul li:hover ul.servDropdown{
    display: block;
}

.swiper-pagination span{
    background-color: rgb(255, 255, 255);
}

.upDown{
    animation: upDownAnimation 5s ease infinite;
}

@keyframes upDownAnimation {
    0%, 100% {
        transform: translateY(-25%);
    }
    50% {
        transform: translateY(5%);
    }
}

.leftRight{
    animation: leftRightAnimation 5s ease infinite;
}
@keyframes leftRightAnimation {
    0%, 100% {
      transform: translateX(-30%);
    }
    50% {
      transform: translateX(15%);
    }
}

.cds{
    -webkit-mask-image: url(../img/bg/sun-shadow-right.png);
    -webkit-mask-size: contain;
    -webkit-mask-position: top right;
    -webkit-mask-repeat: no-repeat;
}
.cd1{
    background-image: linear-gradient( 0deg,  rgba(255,162,0,1) 5.6%, rgba(255,195,0,1) 95.7% );
}
.cd2{
    background-image: radial-gradient( circle 439px at 47.1% 47.8%,  rgba(8,208,115,1) 0%, rgba(0,0,0,1) 91.3% );
}

.textGrad{
    background: -webkit-linear-gradient(#ced1ffa6, #ffffff00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.textgrad2{
    background: linear-gradient(90deg, #2f57ef, #b966e7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.textgrad3{
    background: linear-gradient( #f0e1ff, #ffffff00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.tab-content {
    transition: opacity 0.3s ease;
}
.falc-next svg, .falc-prev svg{
    fill: white;
    height: 1em;
    width: 1em;
}

  



.splide__slide > .text-con > .text-1{
    transform: translateY(30%);
    transition: 1s;
}
.splide__slide.is-active > .text-con > .text-1{
    transform: translateY(0%);
    transition: 1s;
}
.splide__slide > .text-con > div > .btn-1{
    position: relative;
    right:40px;
    transition: 2s;
}
.splide__slide.is-active > .text-con > div > .btn-1{
    position: relative;
    right:0px;
    transition: 2s;
}
.splide__slide > .text-con > div > .btn-2{
    position: relative;
    left:40px;
    transition: 2s;
}
.splide__slide.is-active > .text-con > div > .btn-2{
    position: relative;
    left:0px;
    transition: 1.5s;
}
/* .btn-1{
    border: 3px solid;
    position: relative;
    right:20px
} */
.splide__slide > div > .bannerImg{
    transform: scale(1);
    transition: 10s;
}
.splide__slide.is-active > div > .bannerImg{
    transform: scale(1.1);
    transition: 10s;
}

.splide__slide.is-active > div > .textNo span{
    background-color: #1a191d !important;
    color: #FFF;
}
.splide__slide.splide__slide.is-active > div > .serText{
    opacity: 1;
}

.bgborder{
    background: linear-gradient(#ffffff, #f8f8f8) padding-box, linear-gradient(145deg, #ffc400 20%, #e94646, #ffb004) border-box !important;
    border: 2px solid transparent !important;
  } 